Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05250 Sound Minor Always Aug 1, 2013, 01:45 Jun 1, 2022, 07:00
Tester -Misc Reporters- View Status Public Platform
Assigned To Resolution Open OS
Status [?] Confirmed Driver gb.cpp
Version 0.149u1 Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary MESS-specific 05250: gbcolor [pokecard]: Music/Sound is slower than using other compatible systems
Description For this particular game, using gbcolor, "pokecard" plays music and sound what seems to be exactly 100% slower in speed, but pitch accurate to normal. The video also is normal speed compared to the other systems

Systems gameboy, gblight, gbpocket, supergb all play music at normal speed.
Steps To Reproduce
Additional Information Tafoid:
Binary testing shows regression sometime 6/23 through 6/24  (r23870-r23897)

Taken from this report:
http://mamedev.emulab.it/haze/2013/07/23/ume-0-149u1-and-mame-mess-0-149u1-released/#comments
Github Commit
Flags
Regression Version 0.149u1
Affected Sets / Systems gbcolor [pokecard]
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.20269
kmg
Tester
Jun 1, 2022, 07:00
This likewise seems fixed by the same commit.

Fixed in commit: https://github.com/mamedev/mame/commit/123839f027b35f0d353dfe23cbad9020ad7494a1
Version: 0.242
PR: https://github.com/mamedev/mame/pull/9436